{% extends 'common/base.html' %}
{% load static %}

{% block title %}
    post detail
{% endblock %}

{% block content %}
    <div class="container-fluid">
        <div class="row justify-content-center">
            <div class="col-md-6 margin_top_default margin_bottom_default">
                {% include 'common/includes/post_card.html' %}
            </div>
        </div>
    </div>
    <!-- Modal - confirmation to delete a post  -->
    <div class="modal_post_delete_confirmation modal fade text-center" tabindex="-1" role="dialog" aria-labelledby="postModalLabel" aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-body">
                    <h5 class="text-center mt-1 mb-4"><b>Are you sure you want to delete this post?</b></h5>
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancel</button>
                    <button type="submit" name="button" class="delete_post_confirmation_btn btn btn-danger" data-dismiss="modal">Delete</button>
                </div>
            </div>
        </div>
    </div>
    <!-- Modal - confirmation to delete a comment  -->
    <div class="modal_comment_delete_confirmation modal fade text-center" tabindex="-1" role="dialog" aria-labelledby="commentModalLabel" aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-body">
                    <h5 class="text-center mt-1 mb-4"><b>Are you sure you want to delete this comment?</b></h5>
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancel</button>
                    <button type="submit" name="button" class="delete_comment_confirmation_btn btn btn-danger" data-dismiss="modal">Delete</button>
                </div>
            </div>
        </div>
    </div>
{% endblock %}